GIT-FEATURE(1)

NAME
git-feature - Create feature branch

SYNOPSIS
git-feature [finish] <name>

DESCRIPTION
Create the given feature branch

OPTIONS
<finish>

Merge and delete the feature branch.

<name>

The name of the feature branch.

EXAMPLES

$ git feature dependencies
`...`
$ git commit -m "Some changes"
`...`
$ git checkout master
$ git feature finish dependencies

AUTHOR
Written by Jesus Espino <jespinog@gmail.com>

REPORTING BUGS
<https://github.com/visionmedia/git-extras/issues>

SEE ALSO
<https://github.com/visionmedia/git-extras>